body {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.fixed{
	width: 1141px /*los px que quieras aquí*/;
	margin: 0 auto;	 
}









.liquid a {
	color: #000;
	text-decoration: none;
}

.liquid a:hover {
	text-decoration: none;
	color: #000;
}

.nav a {
	color: #FFF;
	text-decoration: none;
}

.nav a:hover {
	text-decoration: none;
	color: #FFF;
}

.text_pie1 a {
	color: #8d8d8d;
	text-decoration: none;
}

.text_pie1 a:hover {
	text-decoration: none;
	color: #8d8d8d;
}

.text_cabeza1 a {
	color: #025396;
	text-decoration: none;
}

.text_cabeza1 a:hover {
	text-decoration: none;
	color: #025396;
}

.text_pie3 a {
	color: #10718f;
	text-decoration: none;
}

.text_pie3 a:hover {
	text-decoration: none;
	color: #10718f;
}

.text_pie6 a {
	color: #acacac;
	text-decoration: none;
}

.text_pie6 a:hover {
	text-decoration: none;
	color: #acacac;
}

.text_pie7 a {
	color: #24a4cc;
	text-decoration: none;
}

.text_pie7 a:hover {
	text-decoration: none;
	color: #24a4cc;
}

.text_servicios5 a {
	color: #e67c00;
	text-decoration: none;
}

.text_servicios5 a:hover {
	text-decoration: none;
	color: #e67c00;
}

.text_exito2 a {
	color: #fff;
	text-decoration: none;
}

.text_exito2 a:hover {
	text-decoration: none;
	color: #fff;
}




































.liquid{
	width: 100%;
	height: 100%;
	background:#FFF;
}

.liquid3{
    width: 100%;
    background: url() top center ;
	background-color:# ;
}

.text_cabeza1{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 18px;
    color: #025396;
	padding-right: 5px;
}

#nav{
	background:url(../imagenes/fondo_menu.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.nav{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 18px;
    color: #025396;
	padding-right: 8px;
}

.text_index1{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 22px;
    color: #0e3e66;
	text-align: left;
}

.text_index2{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 18px;
    color: #004476;
	text-align: center;
	padding: 20px 125px 30px 125px ;
}

.text_index3{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 34px;
    color: #0e3e66;
	text-align: center;
	padding-left: 10px;
}

.text_index4{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 24px;
    color: #a0a0a0;
	text-align: center;
}

.text_index5{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 24px;
    color: #e67c00;
	text-align: center;
	padding-left: 10px;
}

.text_index6{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 24px;
    color: #e67c00;
	text-align: right;
	padding-right: 20px;
}

.text_index7{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 18px;
    color: #fff;
	text-align: right;
	padding-right: 20px;
}

.text_index8{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 12px;
    color: #395a80;
	text-align: left;
}

.text_pie1{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 12px;
    color: #8d8d8d;
	text-align: left;
	padding-left: 5px;
}

.text_pie2{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 16px;
    color: #24a4cc;
	text-align: center;
}

.text_pie3{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 20px;
    color: #10718f;
	text-align: left;
	padding-left: 125px;
}

.text_pie4{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 12px;
    color: #24a4cc;
	text-align: left;
}

.text_pie5{
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size: 25px;
    color: #737373;
	text-align: left;
}

.text_pie6{
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size: 14px;
    color: #acacac;
	text-align: left;
	padding-left: 125px;
}

.text_pie7{
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size: 14px;
    color: #24a4cc;
	text-align: left;
}

.text_pie8{
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size: 10px;
    color: #949494;
	text-align: left;
	padding-left: 100px;
}

.text_servicios1{
	font-family: 'Muli', sans-serif;
	font-weight:700;
	font-size: 20px;
	line-height: 28px;
    color: #0e3e66;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}

.text_servicios2{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 30px;
    color: #e67c00;
	text-align: left;
}

.text_servicios3{
	font-family: 'Muli', sans-serif;
	font-weight:700;
	font-size: 20px;
	line-height: 28px;
    color: #0e3e66;
	text-align: justify;
	padding-left: 90px;
	padding-right: 20px;
	padding-top: 5px;
}

.text_servicios4{
	font-family: 'Muli', sans-serif;
	font-weight:700;
	font-size: 30px;
	line-height: 28px;
    color: #fff;
	text-align: right;
}

.text_servicios5{
	font-family: 'Muli', sans-serif;
	font-weight:700;
	font-size: 30px;
	line-height: 28px;
    color: #e67c00;
	text-align: right;
}

.text_investigacion1{
	font-family: 'Muli', sans-serif;
	font-weight:700;
	font-size: 20px;
    color: #0e3e66;
	text-align: justify;
	padding-left: 20px;
	padding-right: 45px;
}

.text_investigacion2{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 30px;
    color: #e67c00;
	text-align: left;
}

.text_investigacion3{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 25px;
    color: #fff;
	text-align: left;
}

.text_exito1{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 36px;
    color: #e67c00;
	text-align: left;
}

.text_exito2{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 41px;
    color: #fff;
	text-align: left;
}

.text_industriales1{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 62px;
    color: #0e3e66;
	text-align: left;
	padding-left: 600px;
}

.text_industriales2{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 29px;
    color: #fff;
	text-align: left;
	padding-left: 15px;
	vertical-align: text-top;
}

.text_industriales3{
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size: 20px;
    color: #0e3e66;
	text-align: left;
	padding-left: 80px;
}

.text_industriales4{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 62px;
    color: #0e3e66;
	text-align: left;
	padding-left: 450px;
}

.text_nosotros1{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 20px;
    color: #0e3e66;
	text-align: justify;
	padding-left: 20px;
	padding-right: 50px;
	vertical-align: text-top;
}

.text_nosotros2{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 30px;
    color: #e67c00;
	text-align: left;
	vertical-align: text-top;
}

.text_nosotros3{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 69px;
	line-height: 10px;
    color: #fff;
	text-align: justify;
}

.text_nosotros4{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 49px;
    color: #fff;
	text-align: justify;
}

.text_nosotros5{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 82px;
    color: #e67c00;
	text-align: justify;
}

.text_contacto1{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 25px;
    color: #025397;
	text-align: right;
	padding-left: 20px;
}

.text_contacto2{
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size: 30px;
    color: #828282;
	text-align: left;
}

.text_contacto3{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 30px;
    color: #535556;
	text-align: left;
}

.text_comercializacion1{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 20px;
    color: #0e3e66;
	text-align: justify;
	padding-right: 50px;
	vertical-align: text-top;
}

.text_comercializacion2{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 30px;
    color: #e67c00;
	text-align: justify;
}

.text_comercializacion3{
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	font-size: 20px;
    color: #0e3e66;
	text-align: left;
	padding-left: 50px;
	vertical-align: text-top;
}


.text_privacidad1{
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size: 20px;
    color: #0e3e66;
	text-align: left;
	padding-left: 20px;
}

.text_privacidad2{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 30px;
    color: #e67c00;
	text-align: left;
}











.fondo_index1{
	background:url(../imagenes/fondo_index1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.fondo_index2{
	background:url(../imagenes/fondo_empresas.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_index3{
	background:url(../imagenes/corporativo.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 543px;
	height: 217px;
}

.fondo_index4{
	background:url(../imagenes/parking.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 543px;
	height: 217px;
}

.fondo_index5{
	background:url(../imagenes/realty01.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 543px;
	height: 217px;
}

.fondo_index6{
	background:url(../imagenes/realty02.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 543px;
	height: 217px;
}

.fondo_pie{
	background:url(../imagenes/fondo_pie.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	/* *** */
	background-size: 100% 100%;
}

.banner_servicios{
	background:url(../imagenes/banner_servicios.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_servicios1{
	background:url(../imagenes/fondo_servicios.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_correo{
	background:url(../imagenes/fondo_correo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_investigacion{
	background:url(../imagenes/banner_investigacion.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_investigacion1{
	background:url(../imagenes/fondo_investigacion1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_construccion{
	background:url(../imagenes/construccion.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_exito{
	background:url(../imagenes/banner_exito.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_exito1{
	background:url(../imagenes/fondo_exito1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_industrial1{
	background:url(../imagenes/fondo_industrial.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_comerciales1{
	background:url(../imagenes/fondo_comerciales.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_oficinas1{
	background:url(../imagenes/fondo_oficinas.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_tierra1{
	background:url(../imagenes/fondo_tierra.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_nosotros{
	background:url(../imagenes/banner_nosotros.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.fondo_nosotros1{
	background:url(../imagenes/fondo_nosotros1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_contacto{
	background:url(../imagenes/banner_contacto.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_comercializacion{
	background:url(../imagenes/banner_comercializacion.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_operacion{
	background:url(../imagenes/banner_operacion.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_administracion{
	background:url(../imagenes/banner_administracion.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_desarrollo{
	background:url(../imagenes/banner_desarrollo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.banner_privacidad{
	background:url(../imagenes/banner_privacidad.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}





